<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0dip" android:textColor="#ff747989" android:gravity="center_vertical" android:id="@id/zaker_list_title" android:layout_width="fill_parent" android:layout_height="45.0dip" android:layout_marginLeft="10.0dip" android:maxLines="1" android:singleLine="true" android:drawableLeft="@drawable/zaker_list_top" android:drawablePadding="10.0dip" />
    <ImageView android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="0.5dip" />
</LinearLayout>